Subject: [Pals] Please send in your PALS slides

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 31 Mar 2016 07:20:04 -0400

If you’re on the PALS agenda, please send in your slides to Dave so that we
can run the meeting from a single laptop, it’s also for the benefit of any
remote participants. We need everything uploaded by Sunday, so please get
in those slides, or let us know if you don’t plan to use any.

Thanks,
Andy